libapache2-mod-qos (11.76-2) sid; urgency=medium

  * Harmonizing spelling in dh constructor.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 13:45:11 +0200

libapache2-mod-qos (11.76-1) sid; urgency=medium

  * Merging upstream version 11.76.
  * Removing TODO, not needed anymore.
  * Removing ftbfs-gcc-14.patch, not needed anymore.
  * Removing doc-base support, not used anymore.
  * Wrap and sorting debian files.
  * Updating to debhelper 13.
  * Adding build-requires-root field.
  * Updating to standards version 4.7.2.
  * Updating homepage field.
  * Updating vcs fields.
  * Repeating section for binary packages explicitly.
  * Updating format url in copyright.
  * Updating source url in copyright.
  * Updating license information in copyright.
  * Moving apache2 module files into local subdirectory.
  * Harmonizing debhelper install files.
  * Harmonizing rules file.
  * Updating rules file.
  * Setting using source directory once globaly and minimizing rules with
    that.
  * Using wildcards in debhelper manpages file.
  * Removing unneeded configure arguments in rules.
  * Including upstream changelog in doc directory.
  * Removing unneeded README from doc directory.
  * Removing unneeded build-depends to dh-autoreconf.
  * Installing upstream documentation into subdirectory within doc
    directory.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 14:50:36 +0100

libapache2-mod-qos (11.74-2) sid; urgency=medium

  * New maintainer (Closes: #931973).
  * Building without qsfilter2 and qsrotate, they are removed in later
    upstream version (Closes: #1075142).

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 12:45:27 +0100

libapache2-mod-qos (11.74-1) unstable; urgency=high

  * QA upload
  * New upstream version (Closes: #1000072)
  * debian/patches: Remove 01_spelling.patch; applied by upstream
  * debian/control: Replace 'libpcre3-dev' with 'libpcre2-dev'

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 17 Jun 2023 20:39:16 -0300

libapache2-mod-qos (11.63-1) unstable; urgency=medium

  * New upstream version 11.63
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 04 Jul 2019 16:51:55 +0300

libapache2-mod-qos (11.61-1) unstable; urgency=medium

  * New upstream version 11.61
  * Refresh patches
  * Bump up Standards-Version (to 4.3.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 24 Dec 2018 11:46:37 +0300

libapache2-mod-qos (11.54-1) unstable; urgency=medium

  * New upstream version 11.54
  * Bump up Standards-Version (to 4.1.4)
  * Update Vcs-* fields for salsa.
  * Refresh patches
  * More spelling fixes

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 26 May 2018 18:12:10 +0300

libapache2-mod-qos (11.44-1) unstable; urgency=medium

  * Priority -> optional (as per Policy)
  * New upstream version 11.44
  * Refresh patches
  * Bump up Standards-Version (to 4.1.1)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 28 Nov 2017 15:28:55 +0300

libapache2-mod-qos (11.41-1) unstable; urgency=medium

  * Imported Upstream version 11.41
  * Bump up Standards-Version (to 4.1.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 28 Aug 2017 14:03:02 +0300

libapache2-mod-qos (11.40-1) unstable; urgency=medium

  * Imported Upstream version 11.40
  * Refresh patches
  * Bump up Standards-Version (to 4.0.0)
  * Fix lintian warning (use a stand-alone License paragraph in copyright)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 08 Jul 2017 01:27:49 +0300

libapache2-mod-qos (11.39-1) unstable; urgency=medium

  * Imported Upstream version 11.39
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 22 Apr 2017 02:16:48 +0300

libapache2-mod-qos (11.36-1) unstable; urgency=medium

  * Imported Upstream version 11.36
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 29 Nov 2016 00:14:15 +0300

libapache2-mod-qos (11.34-1) unstable; urgency=medium

  * Imported Upstream version 11.34

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2016 15:00:01 +0300

libapache2-mod-qos (11.32-1) unstable; urgency=medium

  * Imported Upstream version 11.32 (Closes: #828382)
  * Fix spelling (from lintian)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 30 Oct 2016 13:55:33 +0300

libapache2-mod-qos (11.31-1) unstable; urgency=medium

  * Imported Upstream version 11.31

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 28 Jul 2016 11:49:25 +0300

libapache2-mod-qos (11.28-1) unstable; urgency=medium

  * Imported Upstream version 11.28

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 18 May 2016 02:42:54 +0300

libapache2-mod-qos (11.26-1) unstable; urgency=medium

  * Imported Upstream version 11.26

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 29 Apr 2016 15:53:34 +0300

libapache2-mod-qos (11.25-1) unstable; urgency=medium

  * Imported Upstream version 11.25

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 24 Apr 2016 12:20:54 +0300

libapache2-mod-qos (11.22-1) unstable; urgency=medium

  * Imported Upstream version 11.22

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 22 Mar 2016 19:01:15 +0300

libapache2-mod-qos (11.21-1) unstable; urgency=medium

  * Imported Upstream version 11.21

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 01 Feb 2016 22:29:27 +0300

libapache2-mod-qos (11.19-1) unstable; urgency=medium

  * Imported Upstream version 11.19

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 15 Dec 2015 03:19:33 +0300

libapache2-mod-qos (11.18-1) unstable; urgency=medium

  * Imported Upstream version 11.18

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 16 Nov 2015 01:19:29 +0300

libapache2-mod-qos (11.17-1) unstable; urgency=medium

  * Imported Upstream version 11.17

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 22 Sep 2015 00:18:01 +0300

libapache2-mod-qos (11.16-1) unstable; urgency=medium

  * Imported Upstream version 11.16
  * Add lintian override for dh-apache2 bug

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 21 Aug 2015 13:48:47 +0300

libapache2-mod-qos (11.15-1) unstable; urgency=medium

  * Imported Upstream version 11.15

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 18 Jul 2015 08:26:59 +0300

libapache2-mod-qos (11.14-1) unstable; urgency=medium

  * Imported Upstream version 11.9
  * Use autoreconf

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 15 Jul 2015 13:44:51 +0300

libapache2-mod-qos (11.7-1) unstable; urgency=medium

  * Imported Upstream version 11.7

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 28 Dec 2014 16:59:19 +0300

libapache2-mod-qos (11.5-2) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 16:44:35 +0400

libapache2-mod-qos (11.5-1) unstable; urgency=low

  * Imported Upstream version 11.5

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 29 Aug 2014 14:09:34 +0400

libapache2-mod-qos (11.4-1) unstable; urgency=low

  * Imported Upstream version 11.4

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 11 Aug 2014 02:54:34 +0400

libapache2-mod-qos (11.2-1) unstable; urgency=low

  * Imported Upstream version 11.2
  * Drop patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 19 May 2014 11:09:01 +0400

libapache2-mod-qos (10.30-1) unstable; urgency=low

  * Imported Upstream version 10.30

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 18 Apr 2014 12:59:51 +0400

libapache2-mod-qos (10.29-1) unstable; urgency=low

  * Imported Upstream version 10.29

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 16 Feb 2014 15:58:34 +0400

libapache2-mod-qos (10.28-1) unstable; urgency=low

  * Imported Upstream version 10.28

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 23 Jan 2014 14:54:04 +0400

libapache2-mod-qos (10.26-1) unstable; urgency=low

  * Imported Upstream version 10.26
  * Bump up Standards-Version (to 3.9.5)
  * Add --no-silent to LTFLAGS
  * enable ld -z now

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 04 Dec 2013 01:34:13 +0400

libapache2-mod-qos (10.25-1) unstable; urgency=low

  * Imported Upstream version 10.25
  * Fix lintian error: vcs-field-not-canonical

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 05 Nov 2013 22:39:41 +0400

libapache2-mod-qos (10.23-1) unstable; urgency=low

  * Imported Upstream version 10.23

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 18 Oct 2013 00:24:11 +0400

libapache2-mod-qos (10.21-1) unstable; urgency=low

  * Imported Upstream version 10.21

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 06 Oct 2013 14:36:32 +0400

libapache2-mod-qos (10.19-1) unstable; urgency=low

  * Imported Upstream version 10.19

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 05 Sep 2013 17:07:05 +0400

libapache2-mod-qos (10.16-1) unstable; urgency=low

  * Imported Upstream version 10.16.  This version
    fixes problem in qssign, discovered with Mayhem, see
    http://lists.debian.org/debian-devel/2013/06/msg00720.html

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 01 Jul 2013 01:46:04 +0400

libapache2-mod-qos (10.15-3) unstable; urgency=low

  * Repackage from experimental to sid (Closes: #709467)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 16 Jun 2013 15:21:12 +0400

libapache2-mod-qos (10.15-2) experimental; urgency=low

  * Drop workaround for #666875

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 23 May 2013 19:34:28 +0400

libapache2-mod-qos (10.15-1) unstable; urgency=low

  * Imported Upstream version 10.15

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 19 Apr 2013 13:24:43 +0400

libapache2-mod-qos (10.14-1) unstable; urgency=low

  * Imported Upstream version 10.14
  * Drop 01_manpage-has-bad-whatis-entry.patch, accepted by upstream
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 18 Mar 2013 02:53:43 +0400

libapache2-mod-qos (10.13-2) unstable; urgency=low

  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 27 Dec 2012 14:50:04 +0400

libapache2-mod-qos (10.13-1) unstable; urgency=low

  * Imported Upstream version 10.13

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 10 Dec 2012 15:48:33 +0400

libapache2-mod-qos (10.12-1) unstable; urgency=low

  * Install qsexec (LP: #1058162) and qslogger
  * Imported Upstream version 10.12
  * Update patches
  * Added qslogger.1 manpage

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 30 Nov 2012 14:57:01 +0400

libapache2-mod-qos (10.10-1) unstable; urgency=low

  * Imported Upstream version 10.10
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 18 Oct 2012 13:09:21 +0400

libapache2-mod-qos (10.9-1) unstable; urgency=low

  * Imported Upstream version 10.9
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 11 Jul 2012 00:37:57 +0400

libapache2-mod-qos (10.8-1) unstable; urgency=low

  * Imported Upstream version 10.8
  * Refresh patches
  * Properly cleanup apache2/.libs/ (dh_clean won't clean directories
    recursively)
  * Add -D_LARGEFILE64_SOURCE to fix FTBS on couple arch's

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 12 Jun 2012 02:31:45 +0400

libapache2-mod-qos (10.7-1) unstable; urgency=low

  * Imported Upstream version 10.7
  * Update patches
  * Pass hardening CFLAGS/CPPFLAGS to apxs2

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 02 Jun 2012 11:13:02 +0400

libapache2-mod-qos (10.5-3) unstable; urgency=low

  * Change dh compat to 9, enable hardening support

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 16:27:18 +0400

libapache2-mod-qos (10.5-2) experimental; urgency=low

  * Update Build-Depends and Depends for Apache 2.4
  * Switch to dh_apache2 (Closes: #666812)
  * Override dh_fixperms for #666875

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 17:59:21 +0400

libapache2-mod-qos (10.5-1) unstable; urgency=low

  * Imported Upstream version 10.5
  * Update patch 01 for new release

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 17:35:42 +0400

libapache2-mod-qos (10.3-1) unstable; urgency=low

  * Imported Upstream version 10.3
  * Reformat debian/copyright according to accepted DEP5 spec
  * Depend on libpng-dev, instead of libpng12-dev (Closes: #662393)
  * Bump up Standards-Version to 3.9.3 (no changes)
  * Refreshed patch 01

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 05 Mar 2012 13:46:32 +0400

libapache2-mod-qos (9.76-1) unstable; urgency=low

  * Imported Upstream version 9.76
  * Refresh patches
  * Fix doc-base control files
  * Apply 02_missing_declarations.patch

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 17 Dec 2011 13:11:51 +0400

libapache2-mod-qos (9.74-1) unstable; urgency=low

  * Imported Upstream version 9.74
  * Use upstream-provided manpages
  * Fix NAME section of manpages (to avoid manpage-has-bad-whatis-entry
    lintian error)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2011 19:50:26 +0400

libapache2-mod-qos (9.72-1) unstable; urgency=low

  * Imported Upstream version 9.72
  * Cleanup TODO.Debian

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 29 Oct 2011 01:33:56 +0400

libapache2-mod-qos (9.71-1) unstable; urgency=low

  * Imported Upstream version 9.71

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 17 Oct 2011 19:16:24 +0400

libapache2-mod-qos (9.69-1) unstable; urgency=low

  * Imported Upstream version 9.69

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 15 Sep 2011 03:19:19 +0400

libapache2-mod-qos (9.68-1) unstable; urgency=low

  * Imported Upstream version 9.68
  * Add todo for manpages

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 10 Aug 2011 14:28:21 +0400

libapache2-mod-qos (9.57-1) unstable; urgency=low

  * Added Vcs-* headers in debian/control
  * Imported Upstream version 9.57
  * Bump up Standards-Version to 3.9.2.
  * Disable 01_spelling.patch (applied by upstream)
  * Disable 02_png-config.patch (appied by upstream)
  * Removed patches, applied by upstream.  Drop automake deps.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 24 Jun 2011 15:24:16 +0400

libapache2-mod-qos (9.54-2) unstable; urgency=low

  * Forward patches to upstream
  * Refresh patches, add --diffstat
  * Added debhelper token in postinst/postrm scripts
  * Cleanup (drop duplicates) TODO.Debian
  * Implement minimal debian/rules file with overrides for configure,
    build and clean
  * Rename prerm -> postrm
  * Cleanup maintainer scripts & related TODO stuff
  * Bump up debhelper version deps for using override_* stuff
  * Cleanup a bit debian/rules by using --sourcedirectory debhelper
    option (Thanks to Raphael Hertzog), drop direct using CFLAGS/LDFLAGS
  * Corrected misprints: override_dh_clean -> override_dh_auto_clean

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Mar 2011 18:05:30 +0300

libapache2-mod-qos (9.54-1) unstable; urgency=low

  * Fill new TODO stuff
  * Imported Upstream version 9.54
  * Added "DM-Upload-Allowed: yes" control field
  * Renamed debian/docs to debian/libapache2-mod-qos.docs to be
    consistent with the other files
  * Drop Build-Depends on quilt and inclusion of quilt.make in
    debian/rules
  * Remove debian/dirs: dh_install will create the required stuff
  * Update debhelper compatibility mode to 7

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 04 Mar 2011 15:53:46 +0300

libapache2-mod-qos (9.49-1) unstable; urgency=low

  * Added Build-Depends on quilt
  * Added patch 01: fix spelling errors
  * Replaced dh_clean -k with dh_prep
  * Added nevis.gif
  * Register documentation in doc-base
  * Install tools (qsfilter2, qslog, etc)
  * Added stub manpages
  * Added a sample configuration file (qos.conf)
  * Register additional documentation
  * Added debian/TODO.Debian
  * Imported Upstream version 9.49

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 14 Feb 2011 14:25:49 +0300

libapache2-mod-qos (9.47-1) unstable; urgency=low

  * Imported Upstream version 9.47
  * Bump up Standards-Version to 3.9.1

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 20 Jan 2011 19:24:00 +0300

libapache2-mod-qos (9.25-1) unstable; urgency=low

  * Initial release. (Closes: #534985)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 02 Sep 2010 13:42:28 +0400
